﻿#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(1){
	background-image:url('/unidades/PublishingImages/seccion1m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(2){
	background-image:url('/unidades/PublishingImages/seccion2m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(3){
	background-image:url('/unidades/PublishingImages/seccion3m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(4){
	background-image: url('/unidades/PublishingImages/seccion4m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(5){
	background-image:url('/unidades/PublishingImages/seccion5m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(6){
	background-image:url('/unidades/PublishingImages/seccion6m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(7){
	background-image:url('/unidades/PublishingImages/seccion7m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(8){
	background-image:url('/unidades/PublishingImages/seccion8m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(9){
	background-image:url('/unidades/PublishingImages/seccion9m.jpg');
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:last-child{
	background-image:url('/unidades/PublishingImages/seccion10m.jpg');	
}
[class*='ms-rteElement-apartadoseccion'] > div{
    background-color: #fff;
    padding:3em;
    min-height:10em;overflow-x: hidden;
    overflow-y: auto;
}
.imgcabecera {
    background-image: url("/unidades/PublishingImages/fondom.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section{
	background-size:cover!important;
	position: relative!important;
	background-position:top center!important;
	background-attachment:fixed!important;
	backface-visibility: hidden;
}
.imglmtpart{max-width:280px!important;max-height:200px;}
span.mensajeerrorValidacion{padding-left:2em;background-position:0;}
span.mensajeerrorValidacion[style='display: inline;']{display:block!important;}
@media only screen and (min-width:480px) and (max-width:1024px) {
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(1){background-image:url('/unidades/PublishingImages/seccion1t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(2){background-image:url('/unidades/PublishingImages/seccion2t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(3){background-image:url('/unidades/PublishingImages/seccion3t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(4){background-image:url('/unidades/PublishingImages/seccion4t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(5){background-image:url('/unidades/PublishingImages/seccion5t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(6){background-image:url('/unidades/PublishingImages/seccion6t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(7){background-image:url('/unidades/PublishingImages/seccion7t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(8){background-image:url('/unidades/PublishingImages/seccion8t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(9){background-image:url('/unidades/PublishingImages/seccion9t.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:last-child{background-image:url('/unidades/PublishingImages/seccion10t.jpg');}
.imgcabecera{background-image:url("/unidades/PublishingImages/fondot.jpg");}
}
@media only screen and (min-width:1024px) {
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(1){background-image:url('/unidades/PublishingImages/seccion1.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(2){background-image:url('/unidades/PublishingImages/seccion2.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(3){background-image:url('/unidades/PublishingImages/seccion3.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(4){background-image:url('/unidades/PublishingImages/seccion4.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(5){background-image:url('/unidades/PublishingImages/seccion5.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(6){background-image:url('/unidades/PublishingImages/seccion6.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(7){background-image:url('/unidades/PublishingImages/seccion7.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(8){background-image:url('/unidades/PublishingImages/seccion8.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(9){background-image:url('/unidades/PublishingImages/seccion9.jpg');}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:last-child{background-image:url('/unidades/PublishingImages/seccion10.jpg');}
.imgcabecera{background-image:url("/unidades/PublishingImages/fondo.jpg");}
}